Subject: Re: Trainer Candidate - Nitin Sachdeva Nitin
From: Nitin Sobti <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Livesalesman <[email-masked]>
Date: Fri, 14 May 2021 05:55:10 -0700 (MST)

1. Excellent Communication skills. 
2. 7 years hand on experience as a Voice & accent , soft skill and process trainer. 
3. Handled 75-80 batches till 2020. 
4. Batch size of 20-25 advisors. 
5. Trained advisors for British Airways for few months before the lockdown in 2020. 
6. Major projects were : British Telecom , Jio Telecom , British Gas, E-Commerce- Amazon. 
7. Complete experience is into inbound customer service. 
8. Know how to handle advisors during the training period. 
9. Trained people through video calls, Mock calls, live projects etc. 
10. Currently working as CCE in Amazon since 2020. Now he wants to come back to his old position as a trainer. 
11. Currently he is taking 30000 and expecting 35000 and can join within 15 days. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Nitin Sobti" <[email-masked]> 
Cc: "Livesalesman" <[email-masked]> 
Sent: Friday, May 14, 2021 4:12:48 PM 
Subject: FW: Trainer Candidate - Nitin Sachdeva Nitin 

Check for trainer 

From: Nitin Sachdeva Nitin < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 14 May 2021 at 4:07 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Nitin Sachdeva Nitin 

	

	
	
			Tech Support Test 
		
	Name 	Nitin Sachdeva Nitin 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(0) 8700758017 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Noida 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Amazon 	CCE 	NA 	30000 
Previous Employer 1 	British Airways 	Process Trainer 	15/5/2020 	37090 
Previous Employer 2 	Tech Mahindra 	Lead Process Trainer 	15/09/2019 	45000 
	If Selected, how much time do you need to join? 	15 days 
	Please briefly describe your work experience specifically in training? 	I have experience of more than 4 years in training. Different domains like Telecom, E commerce . Customer Service and Technical support. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Giving a resolution on time and quickly is a good customer service. At the end of the call if still customer remembers your name and Wow experience felt by the customer. That is great customer service. Customer shares the experience with friends and family and boost about the company. That is great customer service 
	What according to you makes you a good candidate for this position? 	I am Trainer from soul.. I am a good and quick learner. Team man.. and a good leader. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5